
/* Navigation Style 1 Main Menu */
	
	#logo {
		background:url(../images/logoiir.png) 0 0px #002664;
		background-size:65px 65px;
		position:absolute;
		width:65px;
        margin-top: -1px;
		height:65px;
		left:50%;
		margin-left:-32px;
		z-index:800;
		display:block;
	}
	
	#logo a{
		width:65px;
		height:65px;
		position:absolute;
	}
	
	.logo-back {
		transform: rotateY(-180deg);
	}

	#navigation-sticky-wrapper {
		height:45px;
	}

	.navbar-inner {
		background: none;
		box-shadow: none !important;
		min-height: 45px;
		line-height: 20px !important;
		transition: all 0.3s ease-out 0s;
		border-bottom: none !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		background: #fff;
		box-shadow: 0px 2px 10px rgba(0,0,0,0.8)!important;
		z-index:10;		
	}

	.navbar {
		position: relative;
	}
	
	.navbar .nav {
		width:100%;
		text-align:center;		
	}

	.navbar .nav > li {
		float:none;
		display:inline-block;
	}
	
	.navbar .nav > li.menu-1 {
		margin-right:45px;
	}
	
	.navbar .nav > li.menu-2 {
		margin-right:45px;
	}
	
	.navbar .nav > li.menu-3 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-4 {
		margin-right:45px;
	}
	
	.navbar .nav > li.menu-5 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-6 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-7 {
		margin-right:175px;
	}
	
	.navbar .nav > li.menu-8 {
		margin-right:0px;
	}

	.navbar .nav > li > a {
		font-family: 'Montserrat', sans-serif;
		text-transform:uppercase;
		font-weight:400;
		font-size:16px;
		color: #49494A;
		display: block;
		height: 100%;
		transition: all 0.3s ease-out 0s;
		line-height: 25px;
		text-shadow: none;
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #222222;
		height: 100%;
		transition: all 0.3s ease-out 0s;	
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #7cb91c;
		text-decoration: none;
		height: 100%;
		transition: all 0.3s ease-out 0s;
	}	
	
	.navbar .show-menu {
    float: right;
    width: 90px;
    margin: 7px 0px 7px 10px;
    height: 31px;
    padding: 2px;
    background: url(../images/responsive-menu-written.png) no-repeat 2px 2px;
    background-size: 75px 35px;
    cursor: pointer;
    border-radius: 3px;
    opacity: 0.7;
    display: none;
}
	
	.navbar .show-menu:hover {
		opacity:1;
	}
	
	
	
@media only screen and (max-width: 1300px) {	

	.navbar .nav > li.menu-1 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-2 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-3 {
		margin-right:5px;
	}
	
	.navbar .nav > li.menu-4 {
		margin-right:25px;
	}
	
	.navbar .nav > li.menu-5 {
		margin-right:5px;
	}
	
	.navbar .nav > li.menu-6 {
		margin-right:5px;
	}
	
	.navbar .nav > li.menu-7 {
		margin-right:90px;
	}
	
	.navbar .nav > li.menu-8 {
		margin-right:0px;
	}
	
}

@media only screen and (max-width: 1024px) {
	
	.navbar-inner {
		min-height: 45px!important;
		padding:0!important;
	}
	
	.nav-collapse {
		background-color:#f5f5f5;
		padding:0;
	}
	
	.navbar .nav > li {
		display: inline-block;
		float: left;
		width:100%;
		border-bottom: 1px dotted #CCCCCC;
	}
	
	.navbar .nav > li:last-child {
		border-bottom:none;
	}
	
	.navbar .nav {
        margin-left: 30px;
		text-align: left;
		width: 100%;
	}
	
	.navbar .nav > li > a {
		padding: 8px 0px;
		font-family: 'Open Sans',serif;
		font-size:12px;
	}
	
	.navbar .show-menu {
		display:block;
	}
	
	.navbar .nav-collapse .nav.pull-right {
		float: left;
		margin:10px 0;
	}
	


	

}





@media only screen and (max-width: 767px) {
	
}



@media only screen and (max-width: 479px) {
	
}	
/*Left arrow nav*/
.leftnavbar {
	left: 0;
	position: fixed;

}
/*Footer menu*/
	.navbarfooter-inner {
		background: none;
		box-shadow: none !important;
		min-height: 45px;
		line-height: 20px !important;
		transition: all 0.3s ease-out 0s;
		border-bottom: none !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		background: #fff;
		margin-top: 40px;
		z-index:10;		
	}

	.navbarfooter {
		position: relative;
	}
	
	.navbarfooter .nav {
		width:100%;
		text-align:center;		
	}

	.navbarfooter .navfooter > li {
		float:none;
		display:inline-block;
	}
	
	.navbarfooter .navfooter > li.menu-1footer {
		margin-right:45px;
	}
	
	.navbarfooter .navfooter > li.menu-2footer {
		margin-right:45px;
	}
	
	.navbarfooter .navfooter > li.menu-3footer {
		margin-right:45px;
	}
	
	.navbarfooter .navfooter > li.menu-4footer {
		margin-right:175px;
	}
	
	.navbarfooter .navfooter > li.menu-5footer {
		margin-right:25px;
	}
	
	.navbarfooter .navfooter > li.menu-6footer {
		margin-right:25px;
	}
	
	.navbarfooter .navfooter > li.menu-7footer {
		margin-right:25px;
	}
	
	.navbarfooter .navfooter > li.menu-8footer {
		margin-right:0px;
	}

	.navbarfooter .navfooter > li > a {
		font-family: 'Montserrat', sans-serif;
		text-transform:uppercase;
		font-weight:400;
		font-size:14px;
		color: #49494A;
		display: block;
		height: 100%;
		transition: all 0.3s ease-out 0s;
		line-height: 25px;
		text-shadow: none;
	}
	
	.navbarfooter .navfooter > .active > a, .navbarfooter .navfooter > .active > a:hover, .navbarfooter .navfooter > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #222222;
		height: 100%;
		transition: all 0.3s ease-out 0s;	
	}
	
	.navbarfooter .navfooter > li > a:focus, .navbarfooter .navfooter > li > a:hover {
		color: #7cb91c;
		text-decoration: none;
		height: 100%;
		transition: all 0.3s ease-out 0s;
	}	
    /*style for layout navs*/
.navbar .layout .nav>li>a {
    float: none;
   
    color: #777777;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
}
	
	.navbar .layout .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #222222;
		height: 100%;
		transition: all 0.3s ease-out 0s;	
	}
	
	.navbar .layout .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #7cb91c;
		text-decoration: none;
		height: 100%;
		transition: all 0.3s ease-out 0s;
	}